.boxCheckBox{
    display: flex;
    flex-direction: row;
    align-items: center;  
}
.checkBox{

    height: 30px;
    width: 30px;
    margin-right: 10px;
}

.checked:checked{
    color: #401B00;
    width: 25px;
    height: 25px;
  }


.boxCheckBox p{
   margin: 0;
   font-weight: 700;
font-size: 14px;
line-height: 19px;
color: #401B00;
}